<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="procession">
<item><text>We've had an endless __________ of new secretaries through the office since Amy left.</text></item>
<item><text>The mayor of the town led the __________ to the central square.</text></item>
<item><text>Heavily laden donkeys joined the __________ of jeeps and trucks.</text></item>
<item><text>The funeral __________ moved slowly down the avenue.</text></item>
<item><text>The solemn __________ wound its way through the narrow streets.</text></item>
</body>
</batch>

